Subject: Ackanomic Research Digest V2 #115
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Sunday, July 20 1997    Volume 02 : Number 115

----------------------------------------------------------------------

Date: Sat, 19 Jul 1997 14:53:12 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 2248

> Proposal 2248
> You notice you have no gold!  --More--

> The Total Wealth of a Player, Undead, or Organization is defined as the
> sum of the total number of A it possesses plus the combined values of
> all trinkets in its possession.

I still think this misses the mark.  As I tried to point out last
night, why wouldn't I just create Majik then.  It seems to push the
loophole sideways, but still in view.

The thing I don't like about that is that I feel Majiks should somehow
be special (like magic), not be a vehicle for bulk trinket creation
for the sole purpose of evading taxes.

Malenkai

------------------------------

Date: Sat, 19 Jul 1997 17:52:23 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  P2223 accepted (More Lucrative Profits)

> Votes cast by active players:  15 / 18 = 83.333333%
> Yes:  8    No:  5     Present:  4   ...Proposal accepted.

>         MetaMorph Unity vote

did they get a third member?

Malenkai
clueless

------------------------------

Date: Sat, 19 Jul 1997 18:20:25 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P2223 accepted (More Lucrative Profits)

> Proposal 2223
> More Lucrative Profits
> Niccolo Flychuck
> 
> Votes cast by active players:  15 / 18 = 83.333333%
> Yes:  8    No:  5     Present:  4   ...Proposal accepted.

> YES votes:
> 	/dev/joe
> 	Niccolo Flychuck
> 	Mr. Lunatic Fringe
> 	Rex Mundi
> 	Malenkai
> 	Alfvaen
> 	Robert Sevin
> 	MetaMorph Unity vote

MetaMorph has only two members, so they do not get a unity vote.
(Even if they still had three members, the third one they used to
have was a member of another party, so no unity vote could have been
cast.)  The remaining 7 to 5 vote causes the proposal to be rejected.

The players above thus score 3 points each for anti-voting, which
brings Malenkai to 195 points, 4 away from the Magic Number.
(If he had not submitted proposal 2220, which was rejected, he
would have 199 points now and would win the cycle.)

/dev/joe

------------------------------

Date: Sat, 19 Jul 1997 21:52:44 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P2225 rejected (Homing Entities)

> Proposal 2225
> Homing Entities
> Calvin N Hobbes
> 
> Votes cast by active players:  16 / 18 = 88.888889%
> Yes:  8    No:  7     Present:  1   ...Proposal rejected.
> 
> 
> YES votes:
> 	Malenkai

As of this proposal, Malenkai has won the cycle.  I am too busy now
writing a paper on electrostatic precipitators to harf the end-of-cycle,
but all the usual stuff happens.  I will calculate the end-of-cycle scores
and post them, though, so others can figure out what else happens.

/dev/joe

------------------------------

Date: Sat, 19 Jul 1997 20:18:56 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka:  P2225 rejected (Homing Entities)

Joseph W. DeVincentis wrote:
> 
> > Proposal 2225
> > Homing Entities

[snip]
> As of this proposal, Malenkai has won the cycle.  I am too busy now
> writing a paper on electrostatic precipitators to harf the end-of-cycle,
> but all the usual stuff happens.  I will calculate the end-of-cycle scores
> and post them, though, so others can figure out what else happens.
> 
> /dev/joe

*blurp*

**two-star

------------------------------

Date: Sat, 19 Jul 1997 23:42:36 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Modesty, scoring, and anti-voting

Does anyone else agree that these things are broken?  Since I'd like
to do away with both points and anti-voting, I'm not sure how much I
can suggest, but if we want to keep this stuff, I would suggest the
following:

3 pts for a modest proposal, 1 point for a yes or *no* anti vote.

I think Modesty is way overused -- mabye not overused, but overscored,
when you consider the relative scoring of 5 points for the author and
0 points for anyone else (because 90% of then pass), and *no* anti-voting
is worthless.  

Malenkai
part of the anti-voting problem

------------------------------

End of Ackanomic Research Digest V2 #115
****************************************